/* Ecriture par defaut
-------------------------------------------- */
Body { 
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	background : url("fondOSX-light.png");
	color : #FFFFFF;
}


a { 
	text-decoration : none;
}
/* Le Bandeau du haut
------------------------ */
div.top {
	width : 100%;
	margin-bottom : 10px;
}



/* Les liens du haut 
----------------------------------------------*/
div.bandeau_haut {
	vertical-align : middle;
	text-align : center;
	height : 100px;
}

div.liens_internes_haut {
	display : inline;
}


a.liens_internes_haut, a.liens_internes_haut:hover, a.liens_internes_haut:link, a.liens_internes_haut:visited  {  
	text-decoration : none;
	border : 0px;
}


a.liens_internes_haut_gauche_premier, a.liens_internes_haut_gauche_premier:hover, a.liens_internes_haut_gauche_premier:link, a.liens_internes_haut_gauche_premier:visited  {  
	left: 5px;
	top : 40px;
	position: absolute;
	width : 180px;
	padding : 5px 0 5px 0;
	margin-bottom : 10px;

	text-align : center;
	background : url("fondOSX-dark.png");
	vertical-align : middle;
	text-decoration : none;
	color:#0e1933;

	
	border : 1px #c6c6c6 solid;
	-moz-border-radius: 10px 10px 10px 10px;
}



a.liens_internes_haut_gauche_deuxieme, a.liens_internes_haut_gauche_deuxieme:hover, a.liens_internes_haut_gauche_deuxieme:link, a.liens_internes_haut_gauche_deuxieme:visited  {  
	left: 5px;
	top : 70px;
	width : 180px;
	padding : 5px 0 5px 0;
	position: absolute;

	text-align : center;
	background : url("fondOSX-dark.png");
	vertical-align : middle;
	text-decoration : none;
	color:#0e1933;

	
	border : 1px #c6c6c6 solid;
	-moz-border-radius: 10px 10px 10px 10px;
}

a.liens_internes_haut_droite_premier, a.liens_internes_haut_droite_premier:hover, a.liens_internes_haut_droite_premier:link, a.liens_internes_haut_droite_premier:visited  {  
	right: 5px;
	top : 40px;
	width : 180px;
	padding : 5px 0 5px 0;
	margin-bottom : 10px;
	position: absolute;

	background : url("fondOSX-dark.png");
	text-align : center;
	vertical-align : middle;
	text-decoration : none;
	color:#0e1933;

	
	border : 1px #c6c6c6 solid;
	-moz-border-radius: 10px 10px 10px 10px;
}




a.liens_internes_haut_droite_deuxieme, a.liens_internes_haut_droite_deuxieme:hover, a.liens_internes_haut_droite_deuxieme:link, a.liens_internes_haut_droite_deuxieme:visited  {  
	right : 5px;
	top : 70px;
	width : 180px;
	padding : 5px 0 5px 0;
	margin-bottom : 10px;
	display : block;
	position: absolute;

	background : url("fondOSX-dark.png"); 
	text-align : center;
	vertical-align : middle;
	text-decoration : none;
	color:#0e1933;

	
	border : 1px #c6c6c6 solid;
	-moz-border-radius: 10px 10px 10px 10px;
}



/* La partie centrale
---------------------- */

div.Middle {
	width : 95%;
	position: relative;
}



.MiddleBody { 
	background-repeat : no-repeat;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color:#0e1933;
}

div.MiddleBody {
	width : 80%;
	right : 10px;
	position : absolute;
}

div.contenu {
	background : transparent url("fondOSX-dark.png") 0 0; 
	margin-bottom : 25px;
	border : 1px #c6c6c6 solid;
	-moz-border-radius: 10px 10px 10px 10px;
	padding : 0px 30px 0px 30px; 
	
	font-size: 13px;
	font-family : Arial, Helvetica, sans-serif;
	font-style: normal;

}

a.contenu, a.contenu:hover, a.contenu:link, a.contenu:visited {
	text-decoration :none;
	color: #5d4cd9;
}
/* Les Menus
-----------------*/

div.Menu {
	background : transparent url("fondOSX-dark.png") 0 0; 
	margin-bottom : 15px;
	border : 1px #c6c6c6 solid;
	-moz-border-radius: 10px 10px 10px 10px;
}

div.SectionTitle {
	text-align : center;
	width : 15%;
	left : 10px;
	position : absolute; 
	vertical-align : top;
	-moz-border-radius: 10px 10px 10px 10px;
}

div.test {
	background-image: url("top.png");
	background-position: 90% -20%;
	background-repeat: no-repeat;
	clip: rect(-20px, 0px, 0px, 0px);
}
/* Les entrees des menus
------------------------ */
a.SectionTitle {
	display : block;
	margin-bottom : 5px;
	
	font-size: 12px;
	font-family : Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #0e1933;
	text-align : center;

	padding : 3px 10px 3px 10px; 
}


a.SectionTitle:hover {
	background-color :  #fffb76;
	-moz-border-radius: 10px 10px 10px 10px;
}



/* Les tetes de menu
--------------------*/
a.SectionTitleTete {
	display : block;
	margin-bottom : 3px;
	
	
	font-size : 18px;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight: bold;
	color : #0e1933;
	text-align : center;
	vertical-align : middle;
	
	padding : 5px 30px 5px 30px; 
	-moz-border-radius: 10px 10px 10px 10px;
}

a.SectionTitleTete:hover {
	background-color : #3fd534;
	-moz-border-radius: 10px 10px 10px 10px;
}

img.MenuPowered {
	margin-bottom : 8px;

	height:31px;
	width:88px;
	
	border : 0px;
}

/* Pour le Blog
**********************/

a.blog_link, a.blog_link:hover, a.blog_link:link, a.blog_link:visited  {
	text-align: center;
	text-decoration : none;
	color: #5d4cd9;
	border: 0px;
}

img.blog_link {
	border: 0px;
}

div.blog_link {
	text-align : center;
}

a.blog, a.blog:hover, a.blog:link, a.blog:visited  {  
	text-decoration : none;
	color: #5d4cd9;
}

p.day-date {
	text-align : right;
}

div.entryList {
	background : transparent url("fondOSX-dark.png") 0 0; 
	margin-bottom : 25px;
	border : 1px #c6c6c6 solid;
	-moz-border-radius: 10px 10px 10px 10px;
	padding : 0px 30px 0px 30px; 
}

div.entry {
	background : transparent url("fondOSX-dark.png") 0 0; 
	margin-bottom : 25px;
	border : 1px #c6c6c6 solid;
	-moz-border-radius: 10px 10px 10px 10px;
	padding : 0px 30px 0px 30px; 
}

h2.entry {
	text-align : center;
}


div.chapo {

}

p.post-info {
	text-align : right;
}
div.entryCo {
	background : transparent url("fondOSX-dark.png") 0 0; 
	margin-bottom : 25px;
	border : 1px #c6c6c6 solid;
	-moz-border-radius: 10px 10px 10px 10px;
	padding : 0px 30px 0px 30px; 
}

div.entryAddCo {
	background : transparent url("fondOSX-dark.png") 0 0; 
	margin-bottom : 15px;
	border : 1px #c6c6c6 solid;
	-moz-border-radius: 10px 10px 10px 10px;
	padding : 0px 30px 0px 30px; 
}

div.blog_list_commentaire {
        padding : 10px 30px 10px 30px;
}



/* Pour le CV
*********************************** */

div.cvExpPro {

}

div.cvDate {
	text-align : center;
}

div.cvSociete,div.cvPoste {
	font-weight: bold;
	display: inline;
}

div.cvExpProKeyword {
	font-size : 10px;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight: bold;
	color : #0e1933;

}

div.cvExpProEntree {
	margin-bottom : 10px;
}


h2.cv {
	font-size : 14px;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight: bold;
	color : #0e1933;
}

h2.cv_titre {
	text-align : center;
	
	font-size : 18px;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight: bold;
	color : #0e1933;
}

table.cv  td {
	padding-bottom : 15px;
}
table.cvInfo  td {
	padding-bottom : 5px;
}
table.cvScolarite  td {
	padding-bottom : 5px;
}

div.commentaire_recettes {
	margin-left : 20px;
	width : 90%;
}


/* pour les pub
 * ********************************************************/
.adHeadline {
	font: bold 10pt Arial; 
	text-decoration: underline;
	color: darkblue;
}

.adText {
	font: normal 10pt Arial;
	text-decoration: none;
	color:#0e1933;
}
